
/* group header */
.g_head1{padding:10px 15px 10px 15px; background-repeat:repeat-x;}

.g_head2{float:left;margin:5px 10px 5px 5px;overflow:hidden;text-align:right;}
.g_head3{margin:5px 0px;float:left;}
.g_head4{padding:5px 0px 0px 0px;font-size:11px;clear:both;}
.g_head5{margin-bottom:5px;float:right;font-size:14px;width:400px;text-align:right;overflow:hidden;}
.g_head6{font-size:11px;text-align:left;float:right;}
.g_head7{margin-top:5px;}



/* group profiles prev */

.g_prof2{margin:15px 0px 10px 10px;}
.g_prof3{float:left; width:65px;}
.g_prof4{float:left; padding-left:15px; width:200px;overflow:hidden;}
.g_prof5{font-size:11px;}
.g_prof6{font-size:11px;padding-top:3px;}

/* calendar */


.g_calendar2{padding: 10px 5px 10px 10px; background-repeat:repeat-x;font-size:11px;}
.g_calendar3{padding:5px;}

/* articles */
.g_articles1 {padding: 10px 5px 10px 10px; background-repeat:repeat-x; font-size:11px;}
.g_articles2 { float:left;width:25px;}
.g_articles3 {padding-left:5px;float:left;width:210px;overflow:hidden;}
.g_articles4 {padding:5px;}


/* other */
.g_prev1{float:left; width: 260px;}
.g_prev2{float:left; width: 260px;;margin-left:20px;}


